www.cendio.com
Bug 5437 - support/recommend SLES12
: support/recommend SLES12
Status: CLOSED FIXED
: ThinLinc
Server OS
: pre-1.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
: 5329 5403 5404 5405 5407
:
  Show dependency treegraph
 
Reported: 2015-02-19 08:56 by
Modified: 2015-05-12 11:24 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-02-19 08:56:22
A new version of SuSE Enterprise is out. This time they have something called
"Workstation extensions" for the server version, making it a full desktop.
Hence we should probably recommend that rather than the desktop version.
------- Comment #1 From cendio 2015-02-25 16:27:08 -------
The docs tag the trademark wrong. It's just SUSEĀ®, not the entire thing. Might
as well fix this at the same time.

(could also consider removing the 64-bit note on SLE and RHEL as they only
exist in that version)
------- Comment #2 From cendio 2015-03-05 13:51:41 -------
r30102: Update recommendation to SLES12 in TAG
r30103: Update recommendation to SLES12 in tl-setup
r30104: Update recommendations in TAG as per comment #1
------- Comment #3 From cendio 2015-05-11 09:57:04 -------
vsm/vsmagent.hconf mentions SLED and which font path to use. We should probably
change this to SLES since that is what we recommend now.

In the same list in this file I can see that we haven't updated/added a note
about RHEL 7..
------- Comment #4 From cendio 2015-05-12 11:21:30 -------
Since that list doesn't have a direct connection to recommended distributions
it is not part of this bug to change it. Moving back to FIXED.

I have created bug 5528 for looking over this list.
------- Comment #5 From cendio 2015-05-12 11:24:17 -------
Looks good.

I have reviewed the changes, briefly looked over the TAG, and verified that
tl-setup handles SLES12 as a recommended distribution.